{
  "name": "烈焰金頭盔",
  "sortnum": 5,
  "category": "justdirethings:armor",
  "icon": "justdirethings:blazegold_helmet",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "烈焰金頭盔的防禦能力在核源鐵頭盔之上，亦有獨特的“熔岩修補”能力。將此頭盔投入熔岩源即可完全修復。"
    },
    {
      "type": "patchouli:crafting",
      "title": "烈焰金頭盔的配方",
      "recipe": "justdirethings:blazegold_helmet"
    }
  ]
}
